/* CSS definition file containing site wide stylesheets */

.TablePrice{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	color: rgb(0,0,0);
 	text-align: center;
 	background-color: rgb(255,255,255);
 	background-image: none
}

H2 {
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 20px;
 	color: rgb(0,102,255);
 	font-weight: bold;
 	text-indent: 1cm;
 	border-left: 1pt solid rgb(0,0,255);
 	border-bottom: 1pt solid rgb(0,0,255)
}

.TextObject{
	font-family: Arial, Helvetica, Geneva, Sans-serif
}

P {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: small;
 	color: rgb(0,0,0)
}

.pagebackground{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	background-color: rgb(255,255,255);
 	border: 2px solid rgb(0,0,128);
 	margin-left: 1cm;
 	padding-left: 1cm;
 	margin-right: 1cm;
 	padding-right: 1cm
}

UL {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: small;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	background-color: rgb(255,255,255)
}

OL {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: small;
 	color: rgb(0,0,0);
 	font-weight: bold
}

.Emphasis{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: small;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-align: left;
 	background-color: rgb(255,255,204);
 	background-image: none
}

.TextNavBar{
	font-family: Arial, Helvetica, Geneva, Sans-serif
}

BLOCKQUOTE {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 12px;
 	color: rgb(0,0,0)
}

H4 {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: medium;
 	color: rgb(0,0,0);
 	font-style: italic;
 	text-decoration: underline
}

H1 {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 24px;
 	color: rgb(0,0,128)
}

H3 {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	color: rgb(0,0,0);
 	text-decoration: underline
}